PDA

Afficher la version complète : modem usb zyxel 630 non détecté



charlesdave
24/01/2005, 10h03
Bonjour à tous,

Je suis tout neuf sur ce forum, alors n'hésitez pas à me dire lorsque je commet des impairs.

J'ai installé Suse 9.1 et je voudrais accèder à internet grâce à mon super-modem Zyxel 630. J'ai trouvé le driver, je l'ai installé (selon des How-to), j'ai configuré la connection en mode texte bien comme il faut. Et là le problème :
Dans la liste de matériel, je vois pas mon modem. Quand je veux lancer la connection, il me dit qu'il n'y a pas de modem (oui, c'est logique : il ne le voit nulle part). Il s'allume bien, malgré le dabusb dans la blacklist.

J'ai râté une étape pour faire reconnaitre le modem? http://www.alionet.org/style_emoticons/<#EMO_DIR#>/wink.gif

Merci de m'aider

Charles

Silfax
24/01/2005, 10h20
Salut,

Est-ce que c'est ce How-To là que tu as suivi ?

<div class='quotetop'>Citation </div>
http://sourceforge.net/docman/display_doc....&group_id=84006 (http://sourceforge.net/docman/display_doc.php?docid=24945&group_id=84006)[/b]

Et après le

adsl-setup
As-tu une erreur ?

charlesdave
24/01/2005, 10h37
Heu non,

J'arrivais pas à installer ce driver-là, j'ai installé le driver eci (http://www.libellules.ch/zyxel630.php) en suivant le guide fourni avec.

Je vais essayer avec le tien ce soir, merci pour le lien. http://www.alionet.org/style_emoticons/<#EMO_DIR#>/smile.gif

richard.31
24/01/2005, 10h57
il y a aussi le site
http://eciadsl.flashtux.org
qui fournit un driver pour tous les modems à base de chipset gobespan ce qui est le cas pour ton modem mais si tu as un kernel >2.6.7 il faut appliquer un patch comme indiqué sur la doc du site

charlesdave
24/01/2005, 11h15
C'est celui-ci que j'ai installé. Mais pas le patch... ça s'installe aussi avec Yast les patchs?

siko
24/01/2005, 21h04
Originally posted by charlesdave@lundi 24 janvier 2005 à 10:15
C'est celui-ci que j'ai installé. Mais pas le patch... ça s'installe aussi avec Yast les patchs?
<div align='right'><{POST_SNAPBACK}> (index.php?act=findpost&pid=17589)[/quote]

Tous les patchs fournis par SuSE s'installent avec Yast.